Subject: Re: Leave Request
From: Antonio Iunco <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 1 Feb 2021 00:48:04 -0700 (MST)

Hi Pritish, 

thank you for your reply. 
I'm sorry if I sent out the request a little late. 
Unfortunately, until last weekend those dates that I needed were not confirmed. 
Thank you for your understanding. 
If not possible at all, please at least consider approving 4th of Feb at least. 

Kindly, 
Antonio 

Kindly, 
Antonio Iunco 
EPOS Global Support 

From: "Pritish Nandi" <[email-masked]> 
To: "Antonio Iunco" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, February 1, 2021 8:57:03 AM 
Subject: Re: Leave Request 

Hi Antonio, 

We make and send roster on Friday so any leave request should come before that so that we can plan it well. In short if you have any leave request for next week, then we need to know this by Wednesday this week. 

I cannot guarantee for any leaves for now, but I will check the viability and advise you today. 

Regards, 
Pritish 

From: "Antonio Iunco" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, January 31, 2021 10:49:40 PM 
Subject: Leave Request 

Dear Team, 

I need two days off next week, on Thursday 4th and Friday 5th of February. 
I would like to count them from my leave days. 

I kindly request a confirmation from your side. 
Thank you. 

Kindly, 
Antonio Iunco 
EPOS Global Support